/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Form,
Modal,
Radio,
Steps,
Table,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Form)
Vue.use(Modal)
Vue.use(Radio)
Vue.use(Steps)
Vue.use(Table)

export default {
  
}
